/* Tiny Carousel */
#slider1 { height: 1%; overflow:hidden; padding: 0 0 10px; margin-top:50px;   }
#slider1 .viewport { float: left; width: 840px; height: 260px; overflow: hidden; position: relative; }
#slider1 .prev { background:url("../images/bleft2.png") no-repeat scroll 0 0 transparent; display: block; margin: 80px 20px 0 0;  text-indent: -9999em; float: left; width: 48px; height: 48px; overflow: hidden; position: relative; }
#slider1 .next { background:url("../images/bright2.png") no-repeat scroll 0 0 transparent; display: block; margin: 80px 0px 0 20px;  text-indent: -9999em; float: left; width: 48px; height: 48px; overflow: hidden; position: relative;  }
#slider1 .disable { visibility: hidden; }


#slider1 .overview {
	overflow:hidden;
	position: absolute; left: 0; top: 0; padding-top:0px; margin:0px;
}
#slider1 .overview li {
	float: left;
	width: auto;  height:260px; margin-right:40px;margin-left:40px;
	display: inline;
}
#slider1 .overview li a{ text-align:center; display:block; color:#848484; font-size:16px; text-decoration:none
}
#slider1 .overview li a:hover{ color:#fff; 
}

#slider1 .overview  li img {
	display: block;
	height:198px;
	margin-right: auto;
	margin-left: auto;
}

